Java - (Enterprise Applications) Recommendations

What version of Java do I need to run Banner Forms or other enterprise applications?

Recommended version = Java 8*

*Current versions of Java 8 (versions 162 and version 161; released January 16, 2018) have been having issues with browserless Java (JNLP) and keyboard navigation in Banner Forms.
AITS recommends staying with Java 8 Version 151 until Oracle can release an updated version of Java 162.
Use the document below to learn how to downgrade your Java from the current version to Java 8 151.

Java 8 is currently recommended for use with AITS enterprise applications*. 

A full list of our applications and their Java requirements can be found on our system requirements page.

See Also:




Keywords:AITS, java, jre, ics, prodagio, travel expense management, sitescope, appworx, uc4, intellicheck, evisions, documentdirect, viewdirect, eddie   Doc ID:35918
Owner:John C.Group:University of Illinois System
Created:2013-12-10 15:21 CDTUpdated:2018-04-17 12:03 CDT
Sites:University of Illinois System
Feedback:  0   0